
#posts .heading {
    overflow: initial;
    height: 30px;
}
#posts .heading h2 {
  max-width: 370px;
}
 #logo a:focus img, .header-lang a:focus, #searchform input:focus {
   outline: 3px solid #00a0af;
 }
 .menu-menu-v-paticce-cz-container a, .footer-menu__social a, .header-lang a {
   transition: 0.3s color !important;
 }
 .simple-links-item a:focus {
   outline: none !important;
 }
 .menu-menu-v-paticce-cz-container a:focus,
 .footer-menu__social a:focus,
 .footer-copy__made a:focus,
 .text-blue a:focus,
 .text-green a:focus,
 .address-widget a:focus,
 #home a:focus,
 #posts a:focus,
 .crumbs a:focus,
 #post-content a:focus,
 #content a:focus,
 .event a:focus,
 .ngg-gallery-thumbnail-box a:focus,
 .fancybox-close:focus{
   outline: 3px solid #00a0af;
 }
 #home a {
       display: inline-block;
 }
 .box-cgc,.square {
   transition: 0.3s transform;
 }
  button.btn.btn--primary.btn--add-down.btn-toggle {

  }
 .square:focus, .box-cgc:focus {
     outline: 3px solid #00a0af;
 }
 button.btn.btn--primary.btn--add-down.btn-toggle:focus {
     outline: 3px solid #00a0af;
 }
  .simple-links-list a img {
    transition:0.3s all;
  }
 .simple-links-list a img {
   transition: 0.3s transform;
 }
 .simple-links-list a:focus img {
   outline: 3px solid #00a0af;
 }
.right-side-newsletter input[type="email"]:focus,.right-side-newsletter input[type="submit"]:focus {
  outline: 3px solid #00a0af;
}
.hp-partner-box .simple-links-shortcode-item:focus-within {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

/* Menu */

.nav-subnav__item a:focus {
    color: #fff;
     outline: 3px solid #00a0af;
}

/* archiv */
.datum+a {
  display: inline-block;
      max-width: 280px;
      width: 100%;
}
#archiv article a {
  padding: 2px 0;
}
#archiv article a:first-child {
  display: inline-block;
    float: left;
}
@media screen and (max-width: 997px) {
  .datum+a {
    max-width: 188px;
  }
}
@media screen and (max-width: 767px) {
  .datum+a {
    max-width: 257px;
  }
}

/* formulare */

.gform_body input:focus, .gform_body select:focus, .gform_body textarea:focus, .gform_footer input:focus {
 outline: 3px solid #00a0af;
}


/* kontakt */
.contact button:focus {
  outline: 3px solid white;
}


/* menu :/ */
.nav .has--dropmenu>a:focus+.nav-dropmenu {
  display:block !important;
}
.nav-dropmenu:focus-within, .has--dropmenu:focus-within .nav-dropmenu {
  display:block !important;

}

/* banner */

.owl-item a:focus {
  outline: 3px solid #00a0af;
      transform: scale(0.99);
}
